WordPress.org

Make WordPress Core

Changeset 47945


Ignore:
Timestamp:
06/10/2020 03:46:48 PM (3 months ago)
Author:
whyisjake
Message:

Editor: Bump dependencies for WordPress 5.4.1 release.

Changes:

  • @wordpress/block-library: 2.9.6 => 2.9.7
  • @wordpress/edit-post: 3.8.6 => 3.8.7

Fixes #50094.
Props talldanwp, whyisjake.

Location:
branches/5.3
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/5.3/package-lock.json

    r47684 r47945  
    21132113        },
    21142114        "@wordpress/block-library": {
    2115             "version": "2.9.6",
    2116             "resolved": "https://registry.npmjs.org/@wordpress/block-library/-/block-library-2.9.6.tgz",
    2117             "integrity": "sha512-zCcSV8tx/1dlRjTWdjt0/Fc8XqC3MXCEsZvwlG/qz4AcyF3Wnez/lP0r1kTZMkkhHfyuQHHb6i5rrewOIrG/qQ==",
     2115            "version": "2.9.7",
     2116            "resolved": "https://registry.npmjs.org/@wordpress/block-library/-/block-library-2.9.7.tgz",
     2117            "integrity": "sha512-+kqmPOX7nJA4K27G7I6DpUlnLqyE/M4Nc6OyDeHO6eAg0pa8BkWTCNgwthTO5uJdlE0hU1CJ6CHe+gagbrLmOg==",
    21182118            "requires": {
    21192119                "@babel/runtime": "^7.4.4",
     
    24012401        },
    24022402        "@wordpress/edit-post": {
    2403             "version": "3.8.6",
    2404             "resolved": "https://registry.npmjs.org/@wordpress/edit-post/-/edit-post-3.8.6.tgz",
    2405             "integrity": "sha512-2Dwlg+BQOWMUQmoPRkT/x/IVHkGnvKvKMuzSLSrNc0gPI4Fn3ekqjY23RYfi6iNj7NPDn510K58ytA8QMyXjDA==",
     2403            "version": "3.8.7",
     2404            "resolved": "https://registry.npmjs.org/@wordpress/edit-post/-/edit-post-3.8.7.tgz",
     2405            "integrity": "sha512-DPeoQjZo4NqGr0zkaOjnY52HmpGZ7/DbVaGwtf7QgIdn6oHk/wva+oHsG8NbrxdTh3Rkx17m8omjL7gdg57+Ww==",
    24062406            "requires": {
    24072407                "@babel/runtime": "^7.4.4",
     
    24092409                "@wordpress/api-fetch": "^3.6.4",
    24102410                "@wordpress/block-editor": "^3.2.5",
    2411                 "@wordpress/block-library": "^2.9.6",
     2411                "@wordpress/block-library": "^2.9.7",
    24122412                "@wordpress/blocks": "^6.7.2",
    24132413                "@wordpress/components": "^8.3.2",
     
    1073210732            "dev": true
    1073310733        },
     10734        "hoverintent": {
     10735            "version": "2.2.1",
     10736            "resolved": "https://registry.npmjs.org/hoverintent/-/hoverintent-2.2.1.tgz",
     10737            "integrity": "sha512-VyU54L1xW5rSqpsv/LJ6ecymGXsXXeGs9iVEKot4kKBCq5UodSAuy3DqX686LZxEpaMEfeCHPu4LndsMX5Q9eQ=="
     10738        },
    1073410739        "hpack.js": {
    1073510740            "version": "2.1.6",
     
    1321713222                "jquery": ">=1.7"
    1321813223            }
    13219         },
    13220         "hoverintent": {
    13221             "version": "2.2.1",
    13222             "resolved": "https://registry.npmjs.org/hoverintent/-/hoverintent-2.2.1.tgz",
    13223             "integrity": "sha512-VyU54L1xW5rSqpsv/LJ6ecymGXsXXeGs9iVEKot4kKBCq5UodSAuy3DqX686LZxEpaMEfeCHPu4LndsMX5Q9eQ=="
    1322413224        },
    1322513225        "jquery-hoverintent": {
  • branches/5.3/package.json

    r47732 r47945  
    7878        "@wordpress/blob": "2.5.1",
    7979        "@wordpress/block-editor": "3.2.5",
    80         "@wordpress/block-library": "2.9.6",
     80        "@wordpress/block-library": "2.9.7",
    8181        "@wordpress/block-serialization-default-parser": "3.4.1",
    8282        "@wordpress/blocks": "6.7.2",
     
    8484        "@wordpress/compose": "3.7.2",
    8585        "@wordpress/core-data": "2.7.5",
     86        "@wordpress/data": "4.9.2",
    8687        "@wordpress/data-controls": "1.3.4",
    87         "@wordpress/data": "4.9.2",
    8888        "@wordpress/date": "3.5.0",
    8989        "@wordpress/deprecated": "2.6.1",
     90        "@wordpress/dom": "2.5.2",
    9091        "@wordpress/dom-ready": "2.5.1",
    91         "@wordpress/dom": "2.5.2",
    92         "@wordpress/edit-post": "3.8.6",
     92        "@wordpress/edit-post": "3.8.7",
    9393        "@wordpress/editor": "9.7.6",
    9494        "@wordpress/element": "2.8.2",
     
    118118        "element-closest": "^2.0.2",
    119119        "formdata-polyfill": "3.0.13",
     120        "hoverintent": "2.2.1",
    120121        "imagesloaded": "3.2.0",
    121122        "jquery-color": "https://github.com/jquery/jquery-color/archive/2.1.2.tar.gz",
    122123        "jquery-form": "4.2.1",
     124        "jquery-hoverintent": "1.8.3",
    123125        "jquery-ui": "https://github.com/jquery/jquery-ui/archive/1.11.4.tar.gz",
    124         "jquery-hoverintent": "1.8.3",
    125         "hoverintent": "2.2.1",
    126126        "lodash": "4.17.15",
    127127        "masonry-layout": "3.3.2",
Note: See TracChangeset for help on using the changeset viewer.